Mailinglist Archive: opensuse-updates (48 mails)

< Previous Next >
openSUSE-SU-2014:0977-1: krb5
openSUSE Security Update: krb5
______________________________________________________________________________

Announcement ID: openSUSE-SU-2014:0977-1
Rating: low
References: #886016 #888697
Cross-References: CVE-2014-4341 CVE-2014-4342 CVE-2014-4343
CVE-2014-4344
Affected Products:
openSUSE 13.1
openSUSE 12.3
______________________________________________________________________________

An update that fixes four vulnerabilities is now available.

Description:

The following security isses are fixed in this update:

CVE-2014-4341 CVE-2014-4342: denial of service flaws when handling RFC
1964 tokens (bnc#886016)

CVE-2014-4343 CVE-2014-4344: multiple flaws in SPNEGO (bnc#888697)


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.1:

zypper in -t patch openSUSE-2014-486

- openSUSE 12.3:

zypper in -t patch openSUSE-2014-486

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.1 (i586 x86_64):

krb5-1.11.3-3.8.1
krb5-client-1.11.3-3.8.1
krb5-client-debuginfo-1.11.3-3.8.1
krb5-debuginfo-1.11.3-3.8.1
krb5-debugsource-1.11.3-3.8.1
krb5-devel-1.11.3-3.8.1
krb5-doc-1.11.3-3.8.1
krb5-mini-1.11.3-3.8.1
krb5-mini-debuginfo-1.11.3-3.8.1
krb5-mini-debugsource-1.11.3-3.8.1
krb5-mini-devel-1.11.3-3.8.1
krb5-plugin-kdb-ldap-1.11.3-3.8.1
krb5-plugin-kdb-ldap-debuginfo-1.11.3-3.8.1
krb5-plugin-preauth-pkinit-1.11.3-3.8.1
krb5-plugin-preauth-pkinit-debuginfo-1.11.3-3.8.1
krb5-server-1.11.3-3.8.1
krb5-server-debuginfo-1.11.3-3.8.1

- openSUSE 13.1 (x86_64):

krb5-32bit-1.11.3-3.8.1
krb5-debuginfo-32bit-1.11.3-3.8.1
krb5-devel-32bit-1.11.3-3.8.1

- openSUSE 12.3 (i586 x86_64):

krb5-1.10.2-10.26.1
krb5-client-1.10.2-10.26.1
krb5-client-debuginfo-1.10.2-10.26.1
krb5-debuginfo-1.10.2-10.26.1
krb5-debugsource-1.10.2-10.26.1
krb5-devel-1.10.2-10.26.1
krb5-mini-1.10.2-10.26.1
krb5-mini-debuginfo-1.10.2-10.26.1
krb5-mini-debugsource-1.10.2-10.26.1
krb5-mini-devel-1.10.2-10.26.1
krb5-plugin-kdb-ldap-1.10.2-10.26.1
krb5-plugin-kdb-ldap-debuginfo-1.10.2-10.26.1
krb5-plugin-preauth-pkinit-1.10.2-10.26.1
krb5-plugin-preauth-pkinit-debuginfo-1.10.2-10.26.1
krb5-server-1.10.2-10.26.1
krb5-server-debuginfo-1.10.2-10.26.1

- openSUSE 12.3 (x86_64):

krb5-32bit-1.10.2-10.26.1
krb5-debuginfo-32bit-1.10.2-10.26.1
krb5-devel-32bit-1.10.2-10.26.1

- openSUSE 12.3 (noarch):

krb5-doc-1.10.2-10.26.2


References:

http://support.novell.com/security/cve/CVE-2014-4341.html
http://support.novell.com/security/cve/CVE-2014-4342.html
http://support.novell.com/security/cve/CVE-2014-4343.html
http://support.novell.com/security/cve/CVE-2014-4344.html
https://bugzilla.novell.com/886016
https://bugzilla.novell.com/888697


< Previous Next >
This Thread
  • No further messages